#include "xgputexturefetchconstant.h"

XGpuTextureFetchConstant::XGpuTextureFetchConstant()
    : XAsset()
{
    
}

XGpuTextureFetchConstant::~XGpuTextureFetchConstant()
{
    
}

void XGpuTextureFetchConstant::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureFetchConstant::Clear()
{
    
}
